@charset "utf-8";
/* CSS Document */

body { margin: 0px; background-color: #FFF; -webkit-text-size-adjust: 100%; background-repeat: repeat; background-position: center; }
#illust { box-sizing: border-box; padding: 20px; background-color: #15519c; background-image: url(../imgs/bg_illust.gif); background-repeat: repeat; }
#illust img { margin: -1px; border: 1px solid #CCC; -webkit-box-shadow: 0px 4px 10px rgba(0,0,0,0.20); box-shadow: 0px 4px 10px rgba(0,0,0,0.20); }
.clear { clear: both; }
.title { font-size: 24px; line-height: 140%; padding: 10px 20px 2px; color: #04447c; font-weight: bold; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background-color: #FFF; }
.subtitle { font-size: 18px; line-height: 160%; text-align: left; padding: 0px 20px 0px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background-color: #F0F0F0; }
.subtitle2 { margin-bottom:4px;}
.comment { font-size: 14px; line-height: 160%; text-align: left; padding: 0px 20px 20px; background-color: #FFF; }
 @media only screen and (max-width: 840px) {
.title { font-size: 30px; line-height: 140%; padding: 10px 20px 2px; color: #04447c; font-weight: bold; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background-color: #FFF; }
.subtitle { font-size: 22px; line-height: 160%; text-align: left; padding: 0px 20px 0px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background-color: #F0F0F0; }
.subtitle2 { margin-bottom:4px;}
.comment { font-size: 16px; line-height: 160%; text-align: left; padding: 0px 20px 20px; background-color: #FFF; }
